.jsCalendar.custom-ming tbody td.jsCalendar-current {
    background-color: #2E677A;
}
.jsCalendar.custom-ming *::selection {
    background: #2E677A;
}
.jsCalendar.custom-ming *::-moz-selection {
    background: #2E677A;
}
.jsCalendar.material-theme.custom-ming thead {
    background-color: #2E677A;
}
.jsCalendar.material-theme.custom-ming thead .jsCalendar-nav-left:hover,
.jsCalendar.material-theme.custom-ming thead .jsCalendar-nav-right:hover {
    background-color: #2E677A;
}
.jsCalendar.classic-theme.custom-ming thead {
    background-color: #2E677A;
}
.jsCalendar.classic-theme.custom-ming thead .jsCalendar-nav-left:hover,
.jsCalendar.classic-theme.custom-ming thead .jsCalendar-nav-right:hover {
    background-color: #2E677A;
}